var guiobjects = new Array(
    new Array("btnSubmitTest", "Submit"),
    new Array("pdirection2", "The test consists of the following sections and parts:"),
    new Array("pdirection", "You are freely to move from part to part. However, audio and video contents (if any) will be played only one time. If you have quitted a part, you can go back to that part but you are not able to listen to/play the audio/video in that part anymore. <br/><b>Once you are ready to do the test, please click on the following &lt;Start doing the test&gt; button.</b><br/><br/>"),
    new Array("btnBatdau", "Start doing the test"),
    new Array("testsubmisionnotice", "Once submitted, your test will be locked and hidden permanently. <br />  Are you ready to submit?"),
    new Array("confirmyes", "&nbsp;&nbsp;&nbsp;Yes&nbsp;&nbsp;&nbsp;"),
    new Array("confirmno", "&nbsp;&nbsp;No&nbsp;&nbsp;"),
    new Array("answerspanel_title", "Your answers"),
    new Array("hotnote", "Cannot connect to server. You should report this issue to supervisors to have it repaired. <br/> The disconnection does not affect your test if it is resolved before you submit the test or the test\'s time is up.")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];

var guiobjectplaceholders = new Array(
); for (var i = 0; i < guiobjectplaceholders.length; i++) document.getElementById(guiobjectplaceholders[i][0]).placeholder = guiobjectplaceholders[i][1];

var guiobjecttitlesN = new Array(
    new Array("answerspanel_qlink", "Click here to navigate to the corresponding question")
); for (var i = 0; i < guiobjecttitlesN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjecttitlesN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].title = guiobjecttitlesN[i][1];
}

var guiobjectsN = new Array(
    new Array("questionlabel", "Q."),
    new Array("questiongrouplabel", "Question"),
    new Array("videoanswerhint", "Click on the &lt;Record&gt; button below then speak out with microphone.<br/>You can re-record if you do not sastify with the recording."),
    new Array("videoanswerbtn", "Record"),
    new Array("testpartselectionnotice1", "You have chosen "),
    new Array("testpartselectionnotice2", "If you are not sure, you can change your decision now by clicking on other test parts.<br/> Otherwise, click on the &lt;Enter&gt; button below to continue with selected part."),
    new Array("tpsconfirmyes", "Enter") 
); for (var i = 0; i < guiobjectsN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjectsN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].innerHTML = guiobjectsN[i][1];
}